<?xml version="1.0" encoding="utf-8"?>
<!--edited with TcHmiDesigner (http://www.beckhoff.com) by M. Köster (BECKHOFF Automation GmbH)-->
<TcHmiDesigner>
	<DesignerFrame Text="NewForm" Location="8; 8" ClientSize="1026; 600" BackColor="Control">
		<FrameName>Frame1</FrameName>
		<NumElements>7</NumElements>
		<TcPictureBox ImageLocationIndicatorOn=".\Customer\Machine.JPG" Name="TcPictureBox1" Location="0; 0" TabIndex="0" Size="1026; 600" BackColor="White" Dock="Fill">
			<Namespace>Beckhoff.Forms</Namespace>
		</TcPictureBox>
		<TcInOut Name="TcInOut1" Location="205; 379" TabIndex="1" Lines="-- OK --" Text="-- OK --">
			<Namespace>Beckhoff.Forms</Namespace>
		</TcInOut>
		<Label Text="Status" Location="205; 355" TabIndex="2" TextAlign="MiddleLeft" Name="Label1">
			<Namespace>System.Windows.Forms</Namespace>
		</Label>
		<TcInOut Name="TcInOut2" Location="518; 435" TabIndex="1" Lines="-- OK --" Text="-- OK --">
			<Namespace>Beckhoff.Forms</Namespace>
		</TcInOut>
		<Label Text="Status" Location="518; 411" TabIndex="2" TextAlign="MiddleLeft" Name="Label2">
			<Namespace>System.Windows.Forms</Namespace>
		</Label>
		<TcInOut Name="TcInOut3" Location="695; 435" TabIndex="1" Lines="-- OK --" Text="-- OK --">
			<Namespace>Beckhoff.Forms</Namespace>
		</TcInOut>
		<Label Text="Status" Location="695; 411" TabIndex="2" TextAlign="MiddleLeft" Name="Label3">
			<Namespace>System.Windows.Forms</Namespace>
		</Label>
	</DesignerFrame>
</TcHmiDesigner>